:root { --toastify-color-light: #ffffff; --toastify-text-color-light: #1E72B8; }
* { margin: 0px; padding: 0px; border: 0px; box-sizing: border-box; vertical-align: baseline; -webkit-font-smoothing: antialiased; }
.join-audio-container__btn { width: 123px !important; }
.MuiList-root, .MuiMenu-list { overflow-x: scroll !important; padding-right: 1rem; }
.MuiList-root > li, .MuiMenu-list > li { margin-right: 2rem !important; }
html { font-family: Inter, sans-serif; font-size: 50%; scroll-behavior: smooth; }
body { background-color: rgb(255, 255, 255); color: rgb(30, 114, 184); font-size: 2.2rem; }
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active { box-shadow: white 0px 0px 0px 30px inset !important; }
section { padding-right: 30px; padding-left: 30px; }
a { text-decoration: none; }
button { cursor: pointer; font-family: inherit; }
input, textarea { font-family: inherit; }
input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button { appearance: none; margin: 0px; }
input[type="number"] { }
::-webkit-scrollbar { width: 1rem; height: 2px; appearance: none; }
::-webkit-scrollbar-thumb { background: rgb(98, 98, 98); border-radius: 10px; }
.hdrPnb { background-color: rgb(30, 114, 184); color: rgb(255, 255, 255); transition: 0.2s; display: flex; -webkit-box-pack: center; justify-content: center; -webkit-box-align: center; align-items: center; gap: 1rem; }
.hdrPnb img { filter: brightness(0) invert(1); width: 12px; height: 12px; }
.hdrPnb:hover { filter: brightness(0.9); }
.hdrPnb.xsm { font-size: 1.3rem; padding: 1rem 1.3rem; }
.hdrPnb.sm { font-size: 1.6rem; padding: 1rem 1.625rem; }
.hdrPnb.xmd { font-size: 1.6rem; padding: 1.5rem 2rem; }
@media (min-width: 768px) {
  .hdrPnb.xmd button { font-size: 1.8rem; }
}
.hdrPnb.md { font-size: 1.6rem; padding: 1.5rem 2rem; }
@media (min-width: 768px) {
  .hdrPnb.md button { font-size: 1.8rem; }
}
.hdrPnb.long { font-size: 1.6rem; padding: 1rem 2.75rem; }
.hdrPnb.light { font-weight: 400; }
.hdrPnb.medium { font-weight: 500; }
.hdrPnb.bold { font-weight: 600; }
.hdrPnb.mediumBold { font-weight: 700; }
.hdrPnb.br-4 { border-radius: 4px; }
.hdrPnb.br-5 { border-radius: 5px; }
.hdrPnb.br-8 { border-radius: 8px; }
.hdrPnb.br-10 { border-radius: 10px; }
.hdrPnb.br-16 { border-radius: 16px; }
.hdrPnb.primary { }
.hdrPnb.primary:hover { background-color: rgb(28, 85, 255); }
.hdrPnb.secondary { background-color: rgb(224, 224, 224); }
.hdrPnb.secondary:hover { background-color: rgb(28, 85, 255); }
.hdrPnb.outline { background-color: white !important; }
.hdrPnb.admin-primary { background-color: rgb(47, 80, 109); }
.hdrPnb.admin-primary:hover { background-color: rgb(43, 49, 128); }
.hdrPnb.admin-outline { background-color: transparent; border: 1px solid rgb(194, 207, 218); color: rgb(30, 114, 184); }
.hdrPnb.admin-outline:hover { background-color: rgb(43, 49, 128); color: rgb(255, 255, 255); }
.hdrPnb.admin-borderless { background-color: transparent; color: rgb(47, 80, 109); }
.hdrPnb.admin-borderless:hover { background-color: rgb(43, 49, 128); color: rgb(255, 255, 255); }
.hdrPnb.outline-black { background-color: transparent; border: 1px solid rgb(30, 114, 184); color: rgb(30, 114, 184); }
.hdrPnb:disabled { cursor: not-allowed; background-color: rgb(224, 224, 224); }
.gNcSeW { background-color: rgb(255, 255, 255); border: 1px solid rgb(217, 217, 217); border-radius: 8px 8px 0px 0px; position: fixed; right: 0.5rem; left: 0.5rem; width: 100vw; max-height: 0px; transition: 0.3s; animation-direction: reverse; z-index: 999; height: 0vh; top: 100vh; }
.gKwNrH { background-color: rgb(255, 255, 255); display: flex; flex-direction: column; gap: 1rem; overflow: auto; width: 100vw; height: 65vh; padding-top: 3rem; }
.OuuRd { color: rgb(98, 98, 98); border-bottom: 1px solid rgb(249, 250, 250); display: flex; align-items: flex-start; -webkit-box-pack: center; justify-content: center; flex-direction: column; gap: 0rem; padding: 2rem 1.8rem 1.8rem; text-align: center; width: 100%; }
.dGEGNr { color: rgb(98, 98, 98); border-bottom: 1px solid rgb(249, 250, 250); display: flex; align-items: flex-end; -webkit-box-pack: end; justify-content: flex-end; flex-direction: row; margin-right: 3rem; }
.fwYSnu { font-weight: 400; font-size: 20px; color: rgb(98, 98, 98); }
.cEIsMM { display: flex; flex-direction: column; padding: 2rem; position: relative; z-index: 9999; }
.cEIsMM img { width: 30px; height: 25px; }
.cEIsMM span { font-size: 2.2rem; }
.cEIsMM label { -webkit-box-pack: justify; justify-content: space-between; padding: 1rem; }
.cEIsMM p { display: flex; -webkit-box-align: center; align-items: center; gap: 1rem; }
.cZMpCu { background-color: transparent; min-height: calc(-10rem + 100vh); width: 100%; padding: 0rem; overflow: auto; display: flex; -webkit-box-pack: center; justify-content: center; }
@media (max-width: 450px) {
  .cZMpCu { margin-bottom: 0rem; }
}
.knzOZa { display: flex; -webkit-box-pack: center; justify-content: center; background-color: rgb(249, 250, 250); padding: 0rem; }
@media (min-width: 1170px) {
  .knzOZa { min-height: calc(-10rem + 100vh); width: calc(-30rem + 100vw); margin-left: 29rem; }
}
@media (max-width: 450px) {
  .knzOZa { padding: 0rem; }
}
.hDtgJw { position: fixed; bottom: 0px; top: 0px; height: 100vh; left: -100vw; transition: 0.3s; z-index: 9999; width: 32rem; }
@media (min-width: 1170px) {
  .hDtgJw { left: 0px; width: 32rem; max-width: 70vw; }
}
.iMAxVl { background-color: rgb(54, 57, 62); display: flex; flex-direction: column; -webkit-box-align: center; align-items: center; gap: 1rem; overflow: auto; width: 100%; height: calc(-10rem + 100vh); padding-bottom: 2rem; }
@media (max-width: 768px) {
  .iMAxVl { padding-bottom: 12rem; }
}
@media (min-width: 1170px) {
  .iMAxVl .label { display: flex; }
}
.NYoQV { border-bottom: 1px solid rgb(81, 79, 82); -webkit-box-flex: 0; flex-grow: 0; width: 70%; }
.NQTmK { color: rgb(30, 114, 184); padding: 1rem; align-items: flex-start; -webkit-box-pack: center; justify-content: center; width: 20rem; max-width: 20rem; border-radius: 4px; }
.NQTmK p, .NQTmK span { color: rgb(98, 98, 98); cursor: pointer; display: flex; font-size: 1.6rem; font-weight: 500; gap: 1rem; height: 100%; width: 100%; padding: 0px; }
.NQTmK p span, .NQTmK span span { -webkit-box-align: center; align-items: center; color: rgb(255, 255, 255); cursor: pointer; display: flex; font-size: 1.6rem; font-weight: 500; gap: 1.2rem; width: 100%; height: 22px !important; }
.NQTmK .icon { display: flex; -webkit-box-align: center; align-items: center; filter: brightness(0) invert(1); width: 2.1rem; height: 2.1rem; }
@media (min-width: 1170px) {
  .NQTmK .icon { width: 22px !important; height: 22px !important; }
}
.NQTmK .icon img { width: 2.1rem; height: 2.1rem; }
.NQTmK .label { display: flex; -webkit-box-pack: start; justify-content: flex-start; font-size: 14px; line-height: 14px; }
.NQTmK:hover { background-color: rgb(110, 110, 110); }
@media (min-width: 1170px) {
  .NQTmK span { display: none; }
}
.ebJdJl { color: rgb(30, 114, 184); padding: 1rem; align-items: flex-start; -webkit-box-pack: center; justify-content: center; width: 20rem; max-width: 20rem; border-radius: 4px; }
.ebJdJl p, .ebJdJl span { color: rgb(98, 98, 98); cursor: pointer; display: flex; font-size: 1.6rem; font-weight: 500; gap: 1rem; height: 100%; width: 100%; padding: 0px; }
.ebJdJl p span, .ebJdJl span span { -webkit-box-align: center; align-items: center; color: rgb(255, 255, 255); cursor: pointer; display: flex; font-size: 1.6rem; font-weight: 500; gap: 1.2rem; width: 100%; height: 22px !important; }
.ebJdJl .icon { display: flex; -webkit-box-align: center; align-items: center; filter: brightness(0) invert(1); width: 2.1rem; height: 2.1rem; }
@media (min-width: 1170px) {
  .ebJdJl .icon { width: 22px !important; height: 22px !important; }
}
.ebJdJl .icon img { width: 2.1rem; height: 2.1rem; }
.ebJdJl .label { display: flex; -webkit-box-pack: start; justify-content: flex-start; font-size: 88.5%; line-height: 14px; }
.ebJdJl:hover { background-color: rgb(110, 110, 110); }
@media (min-width: 1170px) {
  .ebJdJl span { display: none; }
}
.ceWSdi { color: rgb(30, 114, 184); padding: 1rem; align-items: flex-start; -webkit-box-pack: center; justify-content: center; width: 20rem; max-width: 20rem; border-radius: 4px; }
.ceWSdi p, .ceWSdi span { color: rgb(98, 98, 98); cursor: pointer; display: flex; font-size: 1.6rem; font-weight: 500; gap: 1rem; height: 100%; width: 100%; padding: 0px; }
.ceWSdi p span, .ceWSdi span span { -webkit-box-align: center; align-items: center; color: rgb(255, 255, 255); cursor: pointer; display: flex; font-size: 1.6rem; font-weight: 500; gap: 1.2rem; width: 100%; height: 22px !important; }
.ceWSdi .icon { display: flex; -webkit-box-align: center; align-items: center; filter: brightness(0) invert(1); width: 2.1rem; height: 2.1rem; }
@media (min-width: 1170px) {
  .ceWSdi .icon { width: 22px !important; height: 22px !important; }
}
.ceWSdi .icon img { width: 2.1rem; height: 2.1rem; }
.ceWSdi .label { display: flex; -webkit-box-pack: start; justify-content: flex-start; font-size: 91%; line-height: 14px; }
.ceWSdi:hover { background-color: rgb(110, 110, 110); }
@media (min-width: 1170px) {
  .ceWSdi span { display: none; }
}
.insONS { color: rgb(30, 114, 184); padding: 1rem; align-items: flex-start; -webkit-box-pack: center; justify-content: center; width: 20rem; max-width: 20rem; border-radius: 4px; }
.insONS p, .insONS span { color: rgb(98, 98, 98); cursor: pointer; display: flex; font-size: 1.6rem; font-weight: 500; gap: 1rem; height: 100%; width: 100%; padding: 0px; }
.insONS p span, .insONS span span { -webkit-box-align: center; align-items: center; color: rgb(255, 255, 255); cursor: pointer; display: flex; font-size: 1.6rem; font-weight: 500; gap: 1.2rem; width: 100%; height: 22px !important; }
.insONS .icon { display: flex; -webkit-box-align: center; align-items: center; filter: brightness(0) invert(1); width: 2.1rem; height: 2.1rem; }
@media (min-width: 1170px) {
  .insONS .icon { width: 22px !important; height: 22px !important; }
}
.insONS .icon img { width: 2.1rem; height: 2.1rem; }
.insONS .label { display: flex; -webkit-box-pack: start; justify-content: flex-start; font-size: 87.5%; line-height: 14px; }
.insONS:hover { background-color: rgb(110, 110, 110); }
@media (min-width: 1170px) {
  .insONS span { display: none; }
}
.leGjRb { position: fixed; margin-left: 30rem; top: 17rem; transition: margin-left 0.6s ease-in-out; background-color: rgb(48, 80, 108); -webkit-box-align: center; align-items: center; -webkit-box-pack: center; justify-content: center; width: 32px; height: 32px; border-radius: 50px; cursor: pointer; display: none; z-index: 9999; }
@media (max-width: 1170px) {
  .leGjRb { display: none; }
}
.hlfMuX { -webkit-box-align: center; align-items: center; display: flex; position: relative; -webkit-box-pack: center; justify-content: center; height: 10rem; width: 100%; padding: 0rem 6rem; background-color: rgb(54, 57, 62); }
@media (min-width: 1170px) {
  .hlfMuX { padding: 0rem 6rem; }
}
.hlfMuX img { height: 52px; width: 141.27px; filter: brightness(0) saturate(100%) invert(65%) sepia(92%) saturate(1310%) hue-rotate(180deg) brightness(80%) contrast(96%); position: fixed; z-index: 9999; }
.elPkmV { background-color: white; position: sticky; top: 0px; z-index: 999; padding-left: 6rem; padding-right: 6rem; border-bottom: 1px solid rgb(222, 222, 222); }
.elPkmV .dots-menu { display: none; }
@media (min-width: 1170px) {
  .elPkmV { margin-left: 32rem; padding: 0px 4.8rem 0rem 0rem; }
}
@media (max-width: 768px) {
  .elPkmV { width: 100vw; padding: 0px 3rem; margin: 0rem; }
  .elPkmV .dots-menu { display: flex; }
}
.dcheNZ { -webkit-box-align: center; align-items: center; display: flex; -webkit-box-pack: justify; justify-content: space-between; height: 10rem; width: 100%; }
.dcheNZ .mobile img { filter: invert(83%) sepia(28%) saturate(28%) hue-rotate(193deg) brightness(98%) contrast(98%); }
@media (min-width: 1170px) {
  .dcheNZ { -webkit-box-pack: end; justify-content: flex-end; }
  .dcheNZ > span { display: none; }
}
.hucqAX { display: flex; flex-direction: row; -webkit-box-align: center; align-items: center; -webkit-box-pack: center; justify-content: center; gap: 3.5rem; }
.hucqAX > span { cursor: pointer; }
@media (max-width: 450px) {
  .hucqAX { width: 100%; }
}
.boflKw { height: 4rem; background: none 0% 0% / contain; flex-direction: row; display: flex; -webkit-box-pack: center; justify-content: center; -webkit-box-align: center; align-items: center; gap: 3px; min-width: 25rem; }
@media (min-width: 450px) {
  .boflKw { min-width: 25rem; }
}
.bXtRIb { height: 4rem; background: none 0% 0% / contain; flex-direction: row; display: none; -webkit-box-pack: center; justify-content: center; -webkit-box-align: center; align-items: center; gap: 3px; }
.bXtRIb img, .bXtRIb svg { filter: invert(83%) sepia(28%) saturate(28%) hue-rotate(193deg) brightness(98%) contrast(98%); }
@media (max-width: 1170px) {
  .bXtRIb { display: flex; }
}
.fzAOcN { display: flex; flex-direction: row; gap: 10px; -webkit-box-pack: center; justify-content: center; -webkit-box-align: center; align-items: center; z-index: -1; color: rgb(137, 137, 137); }
.fzAOcN div { color: rgb(137, 137, 137); background-color: rgb(249, 250, 250); }
@media (min-width: 768px) {
  .fzAOcN { max-width: 30rem; }
}
.jissho { position: relative; width: fit-content; height: fit-content; background-color: transparent; font-size: 0px; }
@media (max-width: 768px) {
  .jissho { display: none; }
}
.jjTRWi { display: flex; flex-direction: row; gap: 10rem; width: 100%; margin-left: 15rem; -webkit-box-pack: center; justify-content: center; }
@media (max-width: 768px) {
  .jjTRWi { display: none; }
}
.wTXGg { display: flex; flex-direction: column; -webkit-box-align: center; align-items: center; -webkit-box-pack: center; justify-content: center; gap: 1rem; font-size: 16px; height: 10rem; cursor: pointer; border-bottom: 2px solid rgb(170, 170, 170); filter: brightness(0) saturate(100%) invert(28%) sepia(18%) saturate(1322%) hue-rotate(166deg) brightness(94%) contrast(88%); color: rgb(170, 170, 170); }
.wTXGg img { width: 52px; height: 40.67px; filter: invert(66%) sepia(0%) saturate(5401%) hue-rotate(351deg) brightness(100%) contrast(94%); }
@media (max-width: 1170px) {
  .wTXGg { display: none; }
}
.kPYoMj { display: flex; flex-direction: column; -webkit-box-align: center; align-items: center; -webkit-box-pack: center; justify-content: center; gap: 1rem; color: rgb(163, 163, 163); font-size: 16px; height: 10rem; cursor: pointer; }
.kPYoMj img { width: 52px; height: 40.67px; filter: invert(66%) sepia(0%) saturate(5401%) hue-rotate(351deg) brightness(100%) contrast(94%); }
@media (max-width: 1170px) {
  .kPYoMj { display: none; }
}
.flczae { background-color: rgb(255, 255, 255); border: 1px solid rgb(217, 217, 217); border-radius: 1rem; position: absolute; right: 25rem; top: 11rem; width: 40rem; height: 50rem; z-index: 9999; transition: visibility, opacity 0.5s linear; display: flex; flex-direction: column; -webkit-box-align: center; align-items: center; cursor: default; gap: 1rem; pointer-events: none; opacity: 0; }
.flczae::before { content: ""; position: absolute; width: 0px; height: 0px; bottom: 100%; left: 73%; border-width: medium 0.75rem 0.75rem; border-style: none solid solid; border-color: currentcolor transparent rgb(255, 255, 255); border-image: initial; filter: drop-shadow(rgb(217, 217, 217) 0px -0.0625rem 0.0625rem); }
@media (max-width: 768px) {
  .flczae { padding: 0px 3rem; right: 2rem; }
  .flczae::before { left: 50%; }
}
.flczae .list-container { overflow-y: auto; display: flex; flex-direction: column; height: 36rem; width: 100%; padding: 0px 1rem; }
.flczae .list-container .empty-list { margin-top: 2rem; text-align: center; font-size: 1.4rem; font-weight: 400; color: rgb(163, 163, 163); }
.bruisI { color: rgb(163, 163, 163); border-bottom: 1px solid rgb(249, 250, 250); display: flex; -webkit-box-align: center; align-items: center; -webkit-box-pack: justify; justify-content: space-between; flex-direction: row; gap: 0rem; padding: 2rem 1.8rem 1.8rem; text-align: center; width: 100%; }
.bruisI .notification-length-text { font-size: 1.4rem; font-weight: 400; color: rgb(48, 80, 108); }
.fmWFdQ { font-size: 1.6rem; font-weight: 400; color: rgb(163, 163, 163); }
.kurHJF { color: rgb(255, 255, 255); width: 90%; height: 38px; background-color: rgb(48, 80, 108); border-radius: 8px; display: flex; padding: 1rem; -webkit-box-align: center; align-items: center; -webkit-box-pack: center; justify-content: center; font-size: 1.6rem; cursor: pointer; margin-bottom: 1rem; }
.ftgycm { display: flex; -webkit-box-align: center; align-items: center; -webkit-box-pack: center; justify-content: center; gap: 1rem; padding: 1rem 0px; width: 100%; }
.fzdOdA { font-size: 1.6rem; color: rgb(163, 163, 163); }
.krTMgT { position: relative; display: inline-block; width: 50px; height: 24px; }
.tLSOi { opacity: 0; width: 0px; height: 0px; }
.tLSOi:checked + .sc-hiDMwi { background-color: rgb(47, 80, 109); }
.tLSOi:checked + .sc-hiDMwi::before { transform: translateX(26px); }
.jHuMTz { position: absolute; cursor: pointer; inset: 0px; background-color: rgb(204, 204, 204); border-radius: 24px; transition: background-color 0.3s; }
.jHuMTz::before { position: absolute; content: ""; height: 20px; width: 20px; left: 2px; bottom: 2px; background-color: white; border-radius: 50%; transition: transform 0.3s; }
.cNPPYi { position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); display: none; -webkit-box-align: center; align-items: center; -webkit-box-pack: center; justify-content: center; z-index: 1000; }
.dgvxGA { background: rgb(255, 255, 255); padding: 3rem; border-radius: 8px; width: 50%; max-width: 1200px; box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 10px; display: flex; flex-direction: column; gap: 1.5rem; max-height: 90vh; overflow-y: auto; }
@media (max-width: 1170px) {
  .dgvxGA { width: 85%; padding: 2rem; max-height: 85vh; }
}
@media (max-width: 768px) {
  .dgvxGA { width: 90%; padding: 1.5rem; max-height: 80vh; }
}
@media (max-width: 450px) {
  .dgvxGA { width: 95%; padding: 1rem; max-height: 75vh; }
}
.gdeYhw { display: flex; -webkit-box-align: start; align-items: start; -webkit-box-pack: center; justify-content: center; min-height: 10rem; height: 100%; }
.gdeYhw svg { filter: invert(83%) sepia(28%) saturate(28%) hue-rotate(193deg) brightness(98%) contrast(98%); }
.gXFYPv { display: flex; -webkit-box-align: center; align-items: center; -webkit-box-pack: center; justify-content: center; min-height: 10rem; height: 100%; }
.gXFYPv svg { filter: invert(83%) sepia(28%) saturate(28%) hue-rotate(193deg) brightness(98%) contrast(98%); }
.bRewHm { background-color: rgb(255, 255, 255); border: 1px solid rgb(217, 217, 217); border-radius: 1rem; position: absolute; right: 1rem; top: 11rem; width: 168px; height: 20rem; z-index: 9999; transition: visibility, opacity 0.5s linear; pointer-events: none; opacity: 0; }
.bRewHm::before { content: ""; position: absolute; width: 0px; height: 0px; bottom: 100%; left: 48%; border-width: medium 0.75rem 0.75rem; border-style: none solid solid; border-color: currentcolor transparent rgb(255, 255, 255); border-image: initial; filter: drop-shadow(rgb(217, 217, 217) 0px -0.0625rem 0.0625rem); }
@media (max-width: 450px) {
  .bRewHm { padding: 0px 3rem; right: 25%; }
}
.fcZiNm { color: rgb(163, 163, 163); border-bottom: 1px solid rgb(249, 250, 250); display: flex; -webkit-box-align: center; align-items: center; -webkit-box-pack: center; justify-content: center; flex-direction: column; gap: 0rem; padding: 2rem 1.8rem 1.8rem; text-align: center; width: 100%; }
.cLtZXh { font-size: 1.4rem; font-weight: 400; color: rgb(163, 163, 163); }
.hUkynt { display: flex; flex-direction: column; padding-bottom: 2.8rem; }
.foCiRZ { font-size: 1.4rem; padding: 1rem 2rem; text-align: left; width: 100%; }
.foCiRZ:hover { background-color: rgb(30, 114, 184); }
.foCiRZ:hover p { color: rgb(255, 255, 255); }
.foCiRZ p { color: rgb(98, 98, 98); }
.gscled { color: rgb(98, 98, 98); cursor: pointer; font-size: 1.4rem; padding: 1rem 2rem; text-align: left; }
.gscled:hover { background-color: rgb(30, 114, 184); color: rgb(255, 255, 255); }
.hEUhSy { width: 100%; background-color: white; border-collapse: collapse; border-top-right-radius: 15px; border-top-left-radius: 15px; overflow: hidden; box-shadow: rgba(0, 0, 0, 0.1) 2px 4px 10px -3px; }
.guXXG tr { position: relative; }
.guXXG tr::before { content: ""; position: absolute; z-index: 1; left: -30px; top: -4px; width: calc(100% + 35px); height: 2px; background-color: white; }
.cxkkxQ { display: block; margin-top: 10px; margin-bottom: 10px; }
.hwoaaq { width: 100%; display: flex; padding: 1.5rem; -webkit-box-pack: justify; justify-content: space-between; }
.besjmB { flex: 2 1 0%; width: 100%; display: flex; -webkit-box-pack: start; justify-content: flex-start; color: rgb(98, 98, 98); font-size: 1.8rem; line-break: auto; word-break: break-all; }
.iGyghs { flex: 1 1 0%; width: 100%; color: rgb(98, 98, 98); font-size: 1.8rem; line-break: auto; word-break: break-all; display: flex; -webkit-box-pack: center; justify-content: center; }
.lnLxDK { flex: 1 1 0%; width: 100%; display: flex; -webkit-box-pack: start; justify-content: flex-start; color: rgb(98, 98, 98); font-size: 1.8rem; line-break: auto; word-break: break-all; }
.ejaGwJ { display: flex; flex-direction: column; width: 100%; overflow: auto; border: 1px solid rgb(222, 222, 222); border-radius: 8px; min-width: 400px; }
@media (max-width: 600px) {
  .ejaGwJ { overflow-x: visible; }
  .ejaGwJ.ejaGwJ::-webkit-scrollbar-thumb { background-color: rgb(30, 114, 184); border-radius: 20px; }
}
.dpfmCm { display: flex; flex-direction: column; width: 100%; overflow: auto; border: 1px solid rgb(222, 222, 222); border-radius: 8px; min-width: 300px; }
@media (max-width: 600px) {
  .dpfmCm { overflow-x: visible; }
  .dpfmCm.dpfmCm::-webkit-scrollbar-thumb { background-color: rgb(30, 114, 184); border-radius: 20px; }
}
.knDpiA { width: 100%; position: relative; background-color: rgb(249, 250, 250); overflow-x: auto; }
.knDpiA > table { min-width: 1000px; }
.knDpiA > span { display: flex; -webkit-box-pack: center; justify-content: center; font-weight: bold; }
@media (max-width: 400px) {
  .knDpiA .MuiTablePagination-actions { margin-left: 0px; }
}
.knDpiA.knDpiA::-webkit-scrollbar { width: 2px; height: 0.5rem; appearance: none; }
.knDpiA.knDpiA::-webkit-scrollbar-track { background: rgba(0, 0, 0, 0.055); }
.knDpiA.knDpiA::-webkit-scrollbar-thumb { background-color: rgba(198, 198, 198, 0.345); border-radius: 20px; }
.knDpiA.knDpiA::-webkit-scrollbar-thumb:hover { background-color: rgba(198, 198, 198, 0.57); cursor: pointer; }
@media (max-width: 600px) {
  .knDpiA.knDpiA::-webkit-scrollbar-thumb { background-color: rgb(30, 114, 184); border-radius: 20px; }
}
.fhoNwe { position: absolute; bottom: 5px; right: 5px; }
.fcBDqf { display: flex; background-color: rgb(255, 255, 255); width: 100%; gap: 2.2rem; border-radius: 4px; flex-direction: column; padding-top: 1.5rem; }
@media (max-width: 1170px) {
  .fcBDqf { width: 100%; }
}
@media (max-width: 768px) {
  .fcBDqf { flex-direction: column; padding: 1rem; width: 100%; }
}
.incxTD { padding: 2rem; }
.iHQxHn { display: flex; -webkit-box-pack: center; justify-content: center; -webkit-box-align: center; align-items: center; padding: 2rem; width: 100%; background-color: white; }
.iHQxHn p { font-size: 2rem; }
.bxAtbs { -webkit-box-align: center; align-items: center; -webkit-box-pack: center; justify-content: center; display: flex; flex-direction: column; width: 100%; }
@media (min-width: 1440px) {
  .bxAtbs { flex-flow: row; -webkit-box-pack: justify; justify-content: space-between; padding-right: 2rem; }
}
.HEIuX { display: flex; -webkit-box-align: center; align-items: center; -webkit-box-pack: center; justify-content: center; min-height: 400px; }
.fQoTmg { display: flex; background-color: transparent; width: 100%; gap: 2.5rem; flex-direction: column; color: rgb(98, 98, 98); }
.fQoTmg h3 { font-size: 2rem; padding-left: 2rem; }
@media (min-width: 1170px) {
  .fQoTmg { padding: 0rem; width: 100%; }
}
.cxavrA { width: 100%; height: 100%; text-align: left; position: relative; }
.hNLFRt { width: 50px; height: 50px; border-radius: 16px; display: flex; -webkit-box-pack: center; justify-content: center; -webkit-box-align: center; align-items: center; position: fixed; bottom: 10rem; right: 2rem; cursor: pointer; background-color: rgb(48, 80, 108); user-select: none; box-shadow: rgba(0, 0, 0, 0.15) 0px 4px 10px 0px; z-index: 997; }
@media (max-width: 1170px) {
  .hNLFRt { width: 40px; height: 40px; border-radius: 8px; }
  .hNLFRt img { width: 25px; height: 25px; }
}
.dIHzSG { display: flex; flex-direction: column; width: 80vw; }
@media (min-width: 1170px) {
  .dIHzSG { flex-direction: row; width: 73vw; }
}
.idANLJ { background-color: rgb(255, 255, 255); width: 100%; border-radius: 1rem; padding-top: 1rem; margin: 1rem; }
@media (min-width: 1170px) {
  .idANLJ { width: 60%; }
}
@media (max-width: 450px) {
  .idANLJ { padding: 0rem; }
}
.jVsBDJ { background-color: rgb(255, 255, 255); width: 100%; border-radius: 1rem; padding-top: 1rem; margin: 1rem; }
@media (min-width: 1170px) {
  .jVsBDJ { width: 35%; }
}
@media (max-width: 450px) {
  .jVsBDJ { padding: 0rem; }
}
.dzaPDh { display: flex; flex-direction: column; width: 80vw; }
@media (min-width: 1170px) {
  .dzaPDh { width: 73vw; }
}
.aLhlj { display: flex; flex-direction: row; -webkit-box-pack: end; justify-content: end; gap: 10px; width: 100%; border-radius: 1rem; padding-top: 1rem; }
@media (min-width: 1170px) {
  .aLhlj { width: 70vw; }
}
@media (max-width: 768px) {
  .aLhlj { width: 100%; -webkit-box-pack: start; justify-content: flex-start; flex-wrap: wrap; padding-left: 10px; }
}
@media (max-width: 450px) {
  .aLhlj { width: 100%; -webkit-box-pack: center; justify-content: center; flex-wrap: wrap; padding-left: 10px; }
}
.aLhlj button { background-color: rgb(48, 80, 108); }
.aLhlj button:hover { background-color: rgb(48, 80, 108) !important; }